[[#> rsp:HomeSidebar]]
<div style="width: 100%;">
<bs-tabs class="semantic-search-first-container" id="semantic-search" mount-on-enter="true">
<bs-tab class="basicSearch" event-key="searchBibliographic" title="[[i18n 'bibliographic' bundle='languages/resource_search_browsecategories' locale=this.lang]]">
   [[>  search:bibliographic]]
  </bs-tab>
<bs-tab class="basicSearch" event-key="searchPeople" title="[[i18n 'people' bundle='languages/resource_search_browsecategories' locale=this.lang]]">
   [[>  search:people]]
  </bs-tab>
<bs-tab class="basicSearch" event-key="searchGroups" title="[[i18n 'groups' bundle='languages/resource_search_browsecategories' locale=this.lang]]">
   [[>  search:groups]]
  </bs-tab>
<bs-tab class="basicSearch" event-key="searchPlace" title="[[i18n 'places' bundle='languages/resource_search_browsecategories' locale=this.lang]]">
   [[>  search:place]]
  </bs-tab>
<bs-tab class="basicSearch" event-key="searchEvent" title="[[i18n 'events' bundle='languages/resource_search_browsecategories' locale=this.lang]]">
   [[>  search:event]]
  </bs-tab>
<bs-tab class="basicSearch" event-key="searchArtwork" title="[[i18n 'artworks' bundle='languages/resource_search_browsecategories' locale=this.lang]]">
   [[>  search:artwork]]
  </bs-tab>
</bs-tabs>
</div>
[[/rsp:HomeSidebar]]
